BODY {
     font-family:  Arial, Helvetica, sans-serif;
     background-image : url("../../Icons/sfondo.png");
     background-attachment : fixed;
}

DIV,TABLE, TH, TR, TD, UL, OL, LI, P, FONT, A, BLOCKQUOTE, LABEL  {
    font-family : Arial, Tahoma, Verdana, Helvetica;
    font-size : 13px;
    color : #000000;
}

div.ui-datepicker, .ui-datepicker td{
 font-size:10px;
}


TABLE.vis  { BORDER-COLLAPSE:collapse; FONT-SIZE: 11px; }
TABLE.vis  thead  {cursor: pointer;	}
TABLE.vis TR TH {background-color:#E5E5E5;   text-align: left; PADDING-LEFT: 5px; FONT-WEIGHT: bold; border:1px solid #ced0cd;  COLOR: #009999; }
TABLE.vis TH.asort {background:#E5E5E5 url(../Icons/arrow_up.gif) left no-repeat; PADDING-LEFT: 12px;}
TABLE.vis TH.sort { background:#E5E5E5 url(../Icons/arrow_down.gif) left no-repeat; PADDING-LEFT: 12px;}
TABLE.vis TD {PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER:1px solid #ced0cd; }

DIV.albero { FONT-SIZE: 11px;}
DIV.albero a, a:hover, a:visited {text-decoration: none;color : #000000; }
DIV.pari {background-color: #D9D9D9;}
DIV.dispari {background-color: #B9B9B9;}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

ul.err {
	list-style: circle;
	margin: 0;
	padding: 15px;
	}  

IMG {	BORDER: 0px;}
INPUT    {border: 1px solid rgb(153,204,255);  FONT-SIZE: 12px; font-family:  Arial, Helvetica, sans-serif; COLOR: #000000;}
SELECT    {border: 1px solid rgb(153,204,255);  FONT-SIZE: 12px; font-family:  Arial, Helvetica, sans-serif; COLOR: #000000;}


a:link{color:#CC0033;text-decoration:none} 
a:visited{color:#CC0033;text-decoration:none} 
a:hover{color:#FF6633;} 

.px {FONT-SIZE: 1px;  }
.TitoloPRG {font-family : Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 19; COLOR: #0000FF; }
.Campoerrore    {border: 1px solid #FF0040; background-color:#FFC040;  FONT-SIZE: 12px; font-family:  Arial, Helvetica, sans-serif; COLOR: #000000;}
.errore    {font-family : Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 15px; COLOR: #FF0000;  }
.errorepic    {font-family : Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 11px; COLOR: #FF0000;  }
.label     {font-family : Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 13px; COLOR: #009999;  }
.labelred  {font-family : Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 13px; COLOR: #FF0000;  }
.labelpic     {font-family : Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 11px; COLOR: #009999;  }
.testo     {font-family : Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 13px; COLOR: #000000;  }
.testopic     {font-family : Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 11px; COLOR: #000000;  }
.Messaggio {font-family : Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 15px; COLOR: #009999;  }
.grigio { background-color: rgb(98,98,98);}
.grigioc { background-color: #c3c3c3;}

.Completato  { background-color: rgb(51,255,51); font-family : Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 15px; COLOR: #000000; FONT-WEIGHT: bold; }
.DaCompletare {background-color: rgb(255,51,51); font-family : Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 15px; COLOR: #000000; FONT-WEIGHT: bold; }

.TABCompletato  { background-color: rgb(51,255,51); font-family :Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 1px; COLOR: #000000; FONT-WEIGHT: bold; }
.TABDaCompletare {background-color: rgb(255,51,51); font-family : Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 1px; COLOR: #000000; FONT-WEIGHT: bold; }
.TABDecotee {background-color: rgb(255,180,51); font-family : Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 1px; COLOR: #000000; FONT-WEIGHT: bold; }
.avanzamento  { background-color: rgb(255,250,222); }

/* Basic code - don't modify */
 
 #nav { display: block; margin: 0; padding: 0; position: relative; }
  #nav li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
  #nav a { display: block; }
  #nav ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html #nav ul { line-height: 0; } /* IE6 "fix" */
  	#nav ul a { zoom: 1; } /* IE6/7 fix */
    #nav ul li { float: none; }
    #nav ul ul { top: 0; }
    
#nav ul { width: 150px; }
#nav ul ul { left: 151px; }
 
#nav { background-color: rgb(98,98,98); height: 24px; }
#nav *:hover { background-color: none;text-decoration:none }
#nav a { color: white; font-size: 12px; padding: 6px; line-height: 1;  text-decoration:none}
  #nav li.hover a { background-color: #5E5A5A; text-decoration:none}
  #nav ul { top: 25px; }
    #nav ul li a { background-color: #5E5A5A; }
      #nav ul a.hover { background-color: #30A8C3; }
   #nav ul a { border-bottom: 1px solid white; border-right: none; opacity: 1; filter: alpha(opacity=100); }


